<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--primary blue: 4a90ff-->
    <!--35b0f2-->
    <color name="primary">#17b3f5</color>
    <color name="primary_dark">#1791f5</color>
    <color name="secondary">#ffb637</color>
    <color name="secondary_light">#ffeb37</color>
    <color name="secondary_dark">#ff8e37</color>
    <color name="secondary_little_transparent">#e2ffb637</color>
    <color name="secondary_much_transparent">#57ffb637</color>

    <color name="red">#ff0000</color>
    <color name="black">#000000</color>
    <color name="transparent">#00000000</color>

    <color name="message_buttons">#daf10d</color>

    <color name="toolbuttonInactiveNotReady">#db911c0f</color>
    <color name="toolbuttonInactiveReady">#dbfff200</color>
    <color name="toolbuttonActiveNotReady">#e5dc1522</color>
    <color name="toolbuttonActiveReady">#db41e42b</color>
    <color name="toolbuttonLocked">#db494b49</color>
    <color name="toolslotDisabled">#715f5f</color>
    <color name="toolslotDisabledSelected">#60715f</color>
    <color name="toolslotEnabled">#db41e42b</color>
    <color name="toolslotEnabledSelected">#b3d700</color>

    <color name="countdown3">#f41602</color>
    <color name="countdown2">#f47b02</color>
    <color name="countdown1">#f4d802</color>

    <color name="background_message">#9d000000</color>
    <color name="background_short_menu">#5b000000</color>
    <color name="background_tutorial">#3d000000</color>
</resources>
